
body{
    background-color: rgb(139, 135, 135) ;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.titulo{
    color: black;
    align-items: center;
    font-family: cursive ;
}
.contenedor {
    width: 450px;
    height: auto;
    background-color: rgb(232, 236, 240);
    /* para separar las letras de los margenes */
    margin: auto;
    /* para separar el contenido que se encuentra dentro de la imagen */
    padding: 20px ;
}

h1, h2, h3, h4{
    text-align: center;
}

button :hover {
    background-color: aqua ;

}
